» Ubuntu » Пакеты

Error

two or more packages specified (torque-scheduler oneiric)